Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfTextrunContainer

All Known Implementing Classes:
  RtfAfter, RtfBefore, RtfFootnote, RtfHyperLink, RtfListItem, RtfListItem.RtfListItemLabel, RtfSection, RtfTableCell

    public interface IRtfTextrunContainer

Interface which enables an implementing class to contain linear text runs.

This work was authored by Peter Herweg (pherweg@web.de).

Method Summary
`RtfTextrun` | `getTextrun()` Returns the current RtfTextrun object.

Method Detail

### getTextrun

    RtfTextrun getTextrun()
                          throws java.io.IOException

  Returns the current RtfTextrun object. Opens a new one if necessary.

  Returns:
    The RtfTextrun object
  Throws:
    `java.io.IOException` - Thrown when an IO-problem occurs

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.